Subject: EGM business presentation
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Fri, 8 Dec 2000 01:59:00 -0800 (PST)

All,

Attached, for your information, is  a copy of a general presentation that I 
prepared to illustrate and describe EGM's businesses.  This is a presentation 
that will become a "living" document to communicate our businesses and 
growth.  I will be making numerous changes as we move closer to the analyst 
meeting in January but I wanted to give everyone a copy of this version.

Please don't hesitate to call me if you have any questions or comments.

Mike